Navynuke99

IT'S OUT NOW!!!!!!!!!!!! 4.33 IS HERE!!!!!!!!!

10 posts in this topic

*The VG Falcon BMS Server will be going down for the 4.33 update this morning, from 10am-2pm Pacific Time, US - it may be far quicker, assuming no issues. We will post up here when the deed is done.
!cp
0

Share this post


Link to post
Share on other sites
Server is Updated to 4.33 and is back up and running.

The 120th out of Seosan is full of AI flight generation at the moment, but it will go back to being a mostly clear airbase once Belgriffin has a chance to tweak a few things there.

Report any issues to BLuDKLoT, he can get a hold of me if needed.
!hi
0

Share this post


Link to post
Share on other sites
Is possible to leave 4.32 in place for others that have low end pc's??? Thanks guys.
0

Share this post


Link to post
Share on other sites
Not sure man, I'll try to find out but prolly not everyone gunna update so not sure about feasibility
0

Share this post


Link to post
Share on other sites
CHUMBO LAN_WROTE ...

error, 32 bits....really?



This an issue I'd like to correct: The server had always been running from the x86 .exe when it was 4.32, I tried my best to mimic the new server to run the same way, and I also ran into those issues when test connecting to the new server, but thought I had sorted it out to accept both 32 bit client versions and 64 bit client versions.

Testing is hard when it's just me, and without controls set up yet, all I can do is test join over and over trying different things.

The last thing I want to do is exclude players based on their client OS or launch preferences of 32/64-bit, and I am going to work on that issue today.

TAC LAN_WROTE ...

Is possible to leave 4.32 in place for others that have low end pc's??? Thanks guys.


As far as running the older version as well, a 4.32 server AND a 4.33 server, the answer is YES! But... not right away; the current server can only support one campaign/instance of Falcon, though we may add another small server for 4.32 if it is found that players with older systems cannot adjust the graphics settings of this new 4.33 version to allow them to play it.

This is another area where we do not want to exclude players based on their PC capabilities, but again, this will show within a few weeks as we all have a chance to work with 4.33 and test performance on low end through high end setups as a community.
0

Share this post


Link to post
Share on other sites
CHUMBO LAN_WROTE ...

error, 32 bits....really?



Quoted from the BMS 4.33 Manual:

For the connection between two (*or more) computers to succeed the following settings must be the same on both computers:
- BMS version (4.32 or 4.33) and platform (32-bit or 64-bit) must be the same.



32-bit Platform option from Launcher (or the 32-bit .exe) is required on VG Falcon BMS Server




*For the time being, and for compatibility between all players on the VG Falcon BMS Server, the 32-bit Platform of the game will be required. The reasoning behind this is that those on 64-bit systems can run the 32-bit Platform option in the launcher, but 32-bit Operating System users cannot run the 64-bit version. For the record, BMS has before and still today takes very good advantage of available RAM, and in most cases the difference between platform options is nominal.
0

Share this post


Link to post
Share on other sites
Alright thanks, and I dont fly the campaign just TE for now. Thanks.

Tac
0

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.